puzzud

Members
  • Content Count

    2
  • Joined

  • Last visited

About puzzud

  • Rank
    Newbie

Contact Methods

  • Twitter
    puzzud
  1. Linux ZIP file for this release is incomplete or corrupted and cannot be unzipped. http://phasereditor.boniatillo.com/files/v1.4.4/Phaser-Editor-1.4.4.GA.jre.linux64.zip
  2. The web IDE for Phaser Examples allows you to modify the code and then select the Run Code button (looks like a rocket ship). It only works once. Attempt to change code after pressing the Run Code button once and repeating the button press does not work. A look at the browser's console shows this message appears after pressing Run Code the second time. Uncaught ReferenceError: VERSION is not defined IDECallback @ embed.js:60